/* CSS Document */
html, body {
	height:100%
}
body {
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	background-color: #90aba1;
	background-image: url(../img/bg.gif);
}
*, html, body {
	margin:0px;
	padding:0px;
}
img {
	border:0px solid;
}
td, input, textarea, option, select {
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
}
ul, ol {
	margin-left: 20px;	
}
ul li, ol li {
	margin-bottom: 10px;
}
a {
	color: #035840;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #c00000;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #cc0000;
	margin-top: 15px;
	margin-bottom: 10px;
}
h1 a {
	color: #cc0000;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #005211;
	margin-bottom: 10px;
	font-weight: bold;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 5px;
}
.green {
	color: #005211;
}
td.green {
	color: #005211;
	background-color: #E8EEE2;
}
td.lin {
	background-image: url(../img/line02.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding: 5px;
}
#center {
	position:relative;
	top: 0px;
	left: 0px;
	width: 998px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #518111;
	border-left-color: #518111;
	background-image: url(../img/bg_center.gif);
	background-repeat: repeat-y;
}
.head {
	width: 998px;
	background-image: url(../img/ins.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 160px;
}
.logo, .logoEng {
	background-repeat: no-repeat;
	background-position: left top;
	height: 160px;
	width: 998px;
}
.logo {
	background-image: url(../img/logo.gif);
}
.logoEng {
	background-image: url(../img/logo_eng.gif);
}
#bottom {
	position:relative;
	top: 0px;
	left: 0px;
	width: 998px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #518111;
	border-bottom-color: #518111;
	border-left-color: #518111;
	background-image: url(../img/bottom.gif);
	background-repeat: no-repeat;
	height: 60px;
}
#bottom p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #026322;
	text-align: center;
	padding-top: 20px;
}
#bottom p a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #026322;
	text-decoration: none;
}
#bottom p a:hover {
	text-decoration: underline;
	color: #026322;
}
#info {
	position: absolute;
	height: 177px;
	width: 719px;
	top: 160px;
	right: 0px;
	background-image: url(../img/info.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.infoC {
	height: 177px;
	width: 719px;
	background-image: url(../img/info_c.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#cont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	position: absolute;
	height: 10px;
	width: 200px;
	left: 25px;
	top: 122px;
	text-align: left;
}
#lang {
	position: absolute;
	height: 30px;
	width: 134px;
	right: 4px;
	bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CCCCCC;
	text-align: left;
	text-transform: uppercase;
}
#lang span {
	display: block;
	float: left;
	height: 25px;
	width: 66px;
	padding-top: 5px;
	text-align: center;
}
#lang span a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
#lang span a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
}
.contentBox {
	width: 708px;
	padding-top: 177px;
	padding-left: 288px;
	min-height:850px;
}
.content {
	padding-top: 5px;
	background-color: #FFFFFF;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	height: auto !important;
	min-height: 700px;
}
.content p {
	line-height: 18px;
	text-align: left;
	margin-bottom: 5px;
}
.content p.more {
	font-size: 11px;
	font-weight: bold;
	text-align: right;
}
.pics {
	padding-top: 5px;
	clear:both
}
#menuBox {
	position: absolute;
	width: 275px;
	left: 0px;
	top: 160px;
	background-image: url(../img/top_menu.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #035840;
}
#menuBox p {
	background-image: url(../img/arrow.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 25px;
}
.subMenu {
	background-image: url(../img/line01.gif);
	background-repeat: no-repeat;
	width: 275px;
	background-color: #c9d7cb;
	background-position: left top;
}
#menuBox .subMenu p {
	background-image: url(../img/bul.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 3px;
	padding-left: 35px;
}
.line {
	background-image: url(../img/line02.gif);
	background-repeat: no-repeat;
	height: 3px;
	width: 275px;
}
table.ramka {
	border: 1px solid #035840;
}
.small {
	font-size: 11px;
}

.myViewLinks {
	display: none;
	padding: 5px;
	border: 1px solid #C0D1AF;
}
.clear {
	clear:both;
	line-height:0;
	font-size:0;
	width:100%;
}
table.linee td {
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #C0D1AF;
}